public class AllComando implements Comando {
	public String[] execute(String[] args) {
		BancoPessoas banco = BancoPessoas.getInstance();
		Pessoa[] todos = banco.getAll();
		for(int i = 0; i < todos.length; i++) {
			System.out.println(todos[i]);
		}
		return null;
	}
}
